BODY {
	BACKGROUND-IMAGE:   url(../images/HeadersNavBarsBG/BG/img_77green.gif);
	color: #785a3c
}
P {
	COLOR: #785a3c;
}
#frame {
	background-color: #FAF7EC;
	border: 1px solid #362412;
}
#headerbar {
	border-bottom: 1px solid #333300;
	background-image:   url(../images/HeadersNavBarsBG/squirrelheader.jpg);
	background-repeat: no-repeat;

}
#headerbar A:hover {
	text-decoration: none;
	background-image:    url(../images/HeadersNavBarsBG/squirrelheaderlinkimg.jpg);
	background-position: bottom;
}
#menu {
	background-color: #FAF7EC;
}
.menulinks {
	color: #3C2819;
}
.menuheader {
	color: #362412;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #362412;
}
#middle {
	BACKGROUND-COLOR: #FAF7EC;
}
#copyright {
	background-color: #336600;
	color: #faf7ec;
	border-top: 1px dotted #362412;
	border-right: 1px none #362412;
	border-bottom: 1px none #362412;
	border-left: 1px none #362412;
}
.dateheader {
	COLOR: #336600;
	BACKGROUND-COLOR: #DAEEBB;
}
.title {
	COLOR: #362412;
}
.subhead {
	COLOR: #362412;
}
.resumeheader {
	COLOR: #785a3c; 	
	BACKGROUND-COLOR: #cde9f2
}
.subheadbar {
	COLOR: #362412;
	BACKGROUND-COLOR: #DAEEBB;
}
.picLeft {
	border: 2px solid #336600;
}
.picRight {
	border: 2px solid #336600;
}
.thumbnails {
	border: 2px solid #336600;
}
A {
	COLOR: #3c2819;
}
A:hover {
	background-color: #EDE7DA;
}
.redlink {
	color: #CC0000;
	text-decoration: none;
}
